image:
  repository: espocrm/espocrm
  tag: "latest"
  pullPolicy: IfNotPresent

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: false

persistence:
  enabled: false

database:
  host: hf-espocrm-mariadb
  name: my_database
  user: espocrm
  password: espocrm-pass
